* {
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    padding-top: 2.1em;
}

.bg-1 {
    background-color: #f3f3f3;
}

.logo-64 {
    width: 64px;
    height: 64px;
    line-height: 64px;
}

.body-scroll {
    overflow-y: scroll;
}

.busy {
    position: fixed;
    top: 0;
    left: 0;
    height: 7px;
    width: 100%;
    z-index: 2250;
}

.topmost{
    z-index: 3000;
}

.auth-form {
    width: 100%;
    max-width: 400px;
}

.img-contained {
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    width: 72px;
    height: 72px;
}

.bg-0 {
    background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23dadada' fill-opacity='0.4' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}

.menu-item-selected {
    border-bottom: 3px solid #555;
}

.bg {
    background-color: rgb(234, 234, 234);
}

.text-bg {
    color: rgb(233, 233, 233);
}

.btn-like:hover {
    cursor: pointer;
    background-color: #212529;
    color: #FFF;

}

.btn-like {
    background-color: #fff;
    color: #333;
}

.btn-hover:hover {
    cursor: pointer;    
}

.link:hover {
    color: blue;
}


.bi-xl {
    font-size: 7rem;
}

.smaller {
    font-size: smaller;
    /* line-height: 1em; */
}

.smallest {
    font-size: x-small;
}

.larger {
    font-size: larger;
}

.largest {
    font-size: x-large;
}

.form-control {
    border: 0;
}

.text-highlighted {
    color: rgb(226, 53, 154);
}

.bg-highlighted {
    background-color: rgb(226, 53, 154);
}

.text-lowlighted {
    color: rgb(193, 193, 193);
}

.btn-big {
    width: 120px;
}

.btn-big-1 {
    width: 130px;
}

.business-icon {
    width: 60px;
    height: 60px;
    min-width: 60px;
    min-height: 60px;
    max-width: 60px;
    max-height: 60px;
    line-height: 60px;
}

#business-view-amount:focus {
    outline: none;
}

.spinner-fs-4 {
    width: 24px;
    height: 24px;
}

.spinner-border {
    border-width: 2px;
}

.title-short{
    max-width: 220px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}